
Redmine - Patch #30136

Brazilian translation update

2018-12-08 23:00 - Patrick Kaminski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated error_token_expired.

Associated revisions

Revision 17704 - 2018-12-09 01:33 - Go MAEDA

Brazilian translation update (#30136).

Patch by Patrick Kaminski.

Revision 17705 - 2018-12-09 01:35 - Go MAEDA

Merged r17704 from trunk to 4.0-stable (#30136).

History

#1 - 2018-12-09 01:35 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for updating the translation.

Files

pt-BR.patch 320 Bytes 2018-12-08 Patrick Kaminski

pt-BR.trunk.yml 59.8 KB 2018-12-08 Patrick Kaminski
